<?php
    $categ = '';
    if(isset($_GET['categ'])){
        $categ=$_GET['categ'];
    }
    switch($categ){
        case 'web':
            include_once("components/content_project_web.html");
            break;
        case 'as3':
            include_once("components/content_project_as3.html");
            break;
        case 'cpp':
            include_once("components/content_project_cpp.html");
            break;
        case 'logos':
            include_once("components/content_project_logos.html");
            break;
        case 'java':
            include_once("components/content_project_java.html");
            break;
        case 'muziek':
            include_once("components/content_project_muziek.html");
            break;
        default:
            echo("<article class=\"transparent blur\"><h1>404 Error</h1>Je hebt ergens een verkeerde bocht genomen of wij hebben iets fout gedaan. Sorry!</article>");
    }
?>
